body{font-size: 16px;}
.mui-bar{background: #fff;}
.mui-bar-nav~.mui-content{padding-bottom: 55px;}
.head-logo{width: 20%;margin-top: 12px;}
.head-search{width: 65%;margin: 0 4%;}
.mui-bar input[type=search]{ margin: 8px 0; background-color: #f7f3f7; font-size: 14px;}
.head-book{width: 6%; margin-top: 9px;}
.menu-list{margin-top: 0!important;overflow: hidden;padding: 5px 0;}
.menu-list li{float: left;padding: 0 5px;text-align: center;height: 30px;line-height: 30px;}
.menu-list li a{color: #292c29;font-size: 14px;}
.menu-list li.on a{color: #dc7967;font-weight: bold;}
.media-list li{padding: 9px 9px;position: relative;}
.mui-media-img{width: 100px;margin-right: 5px;}
.media-list li a{position: relative;display: block; margin: -11px -15px;padding: inherit; color: inherit;}
.media-tit{color: #292c29;margin-bottom: 5px;overflow: hidden;}
.mui-ellipsis{margin-bottom: 0!important;font-size: 12px;}
.pull-img{width: 15px;margin-right: 2px;}
.media-list li:after {position: absolute;right: 0;left: 0;height: 1px;content: '';-webkit-transform: scaleY(.5);transform: scaleY(.5);background-color: #c8c7cc;bottom: 0;}
.media-list li:last-child:after{height: 0;}
.mui-bar-tab{background: #f7f7f7!important;}
.mui-bar-tab .mui-tab-item{height: 55px!important;}
.mui-bar-tab .mui-tab-item .mui-icon{width: 20px;height: 22px;}
.mui-bar-tab .mui-tab-item.mui-active{color: #c63029;}
.mui-bar-tab .mui-tab-item.mui-active .mui-diy-icon-home{background: url(../img/index-on.png) no-repeat;background-size: 100%;}
.mui-bar-tab .mui-tab-item .mui-diy-icon-vedio{background: url(../img/vedio.png) no-repeat;background-size: 100%;}
.mui-bar-tab .mui-tab-item .mui-diy-icon-activity{background: url(../img/activity.png) no-repeat;background-size: 100%;}
.mui-bar-tab .mui-tab-item .mui-diy-icon-zhuanti{background: url(../img/zhuanti.png) no-repeat;background-size: 100%;}
.mui-bar-tab .mui-tab-item .mui-diy-icon-mine{background: url(../img/mine.png) no-repeat;background-size: 100%;}
.mui-bar .mui-icon{color: #333;}
.mui-content{background: #fafafa;}

.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; line-height:0;}
.swiper-title{position: absolute; bottom: 10px; left: 10px;color: #fff;}
.swiper-pagination-bullet{background: #9c9e9c;opacity: 1;}
.swiper-pagination-bullet-active{background: #fff;}
.top-news{width: 90%;margin: 10px auto;background: #fff;padding: 15px 10px;}
.top-btn{background: #de796b;color: #fff;padding: 2px 5px;border-radius: 3px;font-size: 14px;}
.top-tit{width: 82%;}
.top-info{margin-bottom: 0!important;margin-top: 6px;}
.banner-list{padding: 10px;background: #fff;}
.banner-list a{display: block;}
.banner-1{margin-bottom: 5px;}
.zhengji-box{background: #fff;padding: 10px;}
.swiper-list{background: #fff; padding: 10px 0 10px;}
.slide-list {width: 75%;padding: 0 3%;margin-right: 0!important;}
.swiper-img{margin-bottom: 0;}
.swiper-tit{color: #333; height: 40px; overflow: hidden; margin-bottom: 5px;}

.main{padding: 5px ;margin: 10px;}
.article-head{font-size: 21px;line-height: 30px;overflow: hidden;font-weight: normal;margin:10px 0px;}
.index-news{margin: 15px 0;}
.news-pic{width: 35px;display: inline-block;vertical-align: middle;margin-right: 10px;}
.add-btn{ width: 40px; margin-top: 5px;}
.zhaiyao-tit{width: 17%;}
.zhaiyao-info{width: 83%;color: #9a999a;font-size: 14px;}
.news-img{margin: 10px 15px;}
.h-tit{background: url(../img/line.png) no-repeat left center;font-size: 16px;border-bottom: 1px solid #f2f2f2;padding: 10px 12px;margin:0;}
.tuijian-box{margin-top: 15px;}
.tuijian-box .swiper-slide{width: 75%;padding: 0 3%;margin-right: 0!important;}
.box{margin-top: 15px;}
.user-group{overflow: hidden;}
.fl{float: left;}
.fr{float: right;}
.ml10{margin-left: 10px;}
.user-ul{background: none;}
.user-ul li{padding: 10px 0;font-size: 14px;}
.head{width: 30px;height: 30px;border-radius: 50%;vertical-align: middle;}
.name{color: #61b6cb;margin-left: 6px;}
.time{color: #999;margin-left: 6px;}
.reply-layer a{color: #999;}
.icon{display: inline-block;vertical-align: sub;margin-right: 3px;}
.reply-icon{background: url(../img/huifu.png) no-repeat;width: 20px;height: 20px;}
.zan-icon{background: url(../img/dianzan-hong.png);width: 18px;height: 20px;}
.user-describe{margin:10px 0 10px 36px;}
.user-chart{background: #f2f2f2;padding: 10px;border-radius: 3px;margin-left: 36px;}
.charts-list{color: #333;margin-bottom: 5px!important;}
.friends-name{color: #61b6cb;}
.comment-input{overflow: hidden;}
.left-comment{width: 56%;}
input[type=text]{background: #f2f2f2;border:0;border-radius: 3px;height: 35px;width: 96%;padding: 0 2%;font-size: 14px;}
.right-img a img{vertical-align: -webkit-baseline-middle;}
.mui-table-view:before, .mui-table-view:after {height: 0;}
